
QGIS Application - Bug report #13046

Grass tools button (GRASS plugin) does not work

2015-06-29 08:45 AM - andre mano

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Windows 8 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21120

Description

After opening an existing mapset the 'open GRASS tools' button does not lead to the expected interface - nothing happens.

I had this issue while trying to open a mapset created with the GRASS plugin under QGIS 2.8. I also tried to create a new mapset from the

version 2.10 but still the 'open GRASS tools'won't work.

History

#1 - 2015-06-29 08:49 AM - andre mano

- Resolution set to invalid

False alarm. 

After a restart the issue was no longer there.

#2 - 2015-06-30 10:55 AM - Giovanni Manghi

- Status changed from Open to Closed
